# This  is the network config written by 'subiquity'
network:
  ethernets:
    eth0:
      addresses:
      - 192.168.18.5/24
      gateway4: 192.168.18.100
      nameservers:
        addresses:
        - 8.8.8.8
        search: []
  version: 2
